<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let suma=0;
		let numero=0;
		numero=prompt('introduce un numero');
		for(c=1;c<numero;c=c+2){
			suma=suma+c;
		} 
		document.write(suma);

		







	</script>
</head>
<body>
	
</body>
</html>